.hbar {
  width: 50px;
  height: 3px;
  display: inline-block;
}

.vbar {
  width: 3px;
  height: 25px;
  display: inline-block;
}

.recent-post_content {
  font-family: "Raleway", sans-serif;
  font-size: 14px;
}

.bg-yellow {
  background-color: #feb530 !important;
}

.bg-white {
  background-color: white !important;
}

.color-white {
  color: white !important;
}

.color-yellow {
  color: #feb530 !important;
}

.bg-green {
  background-color: green !important;
}

.color-green {
  color: green !important;
}

.bg-service {
  height: 200px;
  width: 200px;
  background-size: fit;
  background-repeat: no-repeat;
}

.custom-background {
  background-repeat: no-repeat;
  background-position: center;

  /* background-size: contain; */
}

.card-body {
  -webkit-line-clamp: 4;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical; 
}

.logo-partner {
  width: 120px;
  height: 60px;
  margin-right: 5px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

/* NEWS */

.articles-list_description {
 -webkit-line-clamp: 5;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical; 
}
